--Order 20012683


INSERT INTO STATUS
  (STATUS_ID,
   STATUSTYPE,
   CODE,
   LEGACYSTATUSCODE,
   SYSTEMUSER_ID,
   TIMESTAMP,
   FACTORYDESCRIPTION)
VALUES
  (SEQ_STATUS.NEXTVAL,
   'GD',
   '60',
   '',
   GETMINSYSTEMUSER(),
   GETCURRENTDATETIME(),
   'IGNORED/NOT SUPPORTED');


INSERT INTO STATUS_DESC
  (STATUS_ID, LANGUAGE_ID, DESCRIPTION, SYSTEMUSER_ID, TIMESTAMP)
  SELECT STATUS_ID,
         GETMINLANGUAGE(),
         FACTORYDESCRIPTION,
         SYSTEMUSER_ID,
         TIMESTAMP
    FROM STATUS
   WHERE STATUS.STATUSTYPE = 'GD'
     AND STATUS.CODE = '60';


--Order 20014500.50

ALTER TABLE WORKSTATION ADD (DELETEPRODUCTFROMCPL VARCHAR2(1) DEFAULT 'Y' NOT NULL  CONSTRAINT  YN_VALIDATIONFIELD216 CHECK (DELETEPRODUCTFROMCPL IN ('Y', 'N')));